Affected packages

Packages affected by xorg-x11-server-Xvfb upgrade from 1.20.6-1.fc32 to 1.20.7-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
perl-Gtk2-Spell build 1 4 months ago
perl-Gtk2-SourceView2 build 1 4 months ago
libglvnd build 1 4 months ago
perl-Gtk2-AppIndicator build 1 4 months ago
perl-Gnome2-Canvas build 1 4 months ago
perl-Gnome2-GConf build 1 4 months ago
perl-Gtk2-Unique build 1 4 months ago
perl-Gtk2-TrayIcon build 1 4 months ago
perl-Gtk2-GladeXML build 1 4 months ago
perl-Pango build 1 4 months ago
libdazzle build 1 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by xorg-x11-server-Xvfb upgrade from 1.20.6-1.fc32 to 1.20.7-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.